.b-led {
  background-color: var(--yellow);
  width: 16px;
  min-width: 16px;
  height: 16px;
  min-height: 16px;
  border-radius: 50%;
  transition: background-color .5s ease-in-out;
}

.b-led-shadow {
  background-color: transparent;
  width: 16px;
  min-width: 16px;
  height: 16px;
  min-height: 16px;
  border-radius: 50%;
  border: 1px solid var(--dark);
  box-shadow: 0 0 5px var(--dark), inset 0 0 5px var(--dark);
  opacity: 0.6;
}

.b-led[disabled] {
  background-color: transparent !important;
}

.b-label-left.b-led-container {
  flex-direction: row-reverse !important;
}

.b-label-right.b-led-container {
  flex-direction: row !important;
}

.b-led-blinking {
  animation: blinking .75s ease infinite alternate;
}
@keyframes blinking { 100% { opacity: 0; } }
